--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Icalendar::Event#occurrences_starting
is_singleton: false
name: occurrences_starting
params: (time)
visibility: public
